/*
Theme Name: NO SUN Child
Description: Wordpress Theme für Kunden
Author: NO SUN GmbH
Template: nosun
*/

html, body {
    background-color: #fff;
}


.header-logos-item img {
    height: 3.5rem;
    width: auto;
}

header .header-logos-item img {
    height: 3.5rem;
    position: relative;
    transform: translateY(-50%);
}

header .header-logos-item {
    height: 0;
    margin-right: -1rem;
    margin-left: 0rem;
}

header.header-fixed .header-bg {
    transform: translateY(-51%) !important;
    right: 4.75rem !important;
}
header.header-fixed .header-bg svg {
    width: 56rem;
    height: auto !important;
    max-width: none !important;
}

.hm-menu {
    flex-grow: 1;
}

.hm-row > svg {
    position: absolute;
    bottom: -3rem;
    left: 10.5rem;
    transform: scale(-1.75);
    z-index: -1;
}

.hamburger-menu .header-logos-item {
    background-color: #fff;
    padding: .5rem;
    display: table;
}

.hamburger-menu .header-logos-inner {
    background-color: #fff;
    border-radius: 1rem;
    display: table;
    overflow: hidden;
    padding: 0 .5rem;
    margin: 0 auto;
}
.hamburger-menu .header-logos .row {
    display: inline-flex;
}
.hm-footer {
    text-align: center;
}


@media screen and (max-width: 768px) {
    header .header-logos {
        display: none;
    }
    .hamburger-menu .header-logos-item {
        margin: 0 auto;
    }
    .hamburger-menu .header-logos-inner {
        padding: .5rem;
    }
    .hamburger-menu .header-logos-item {
        padding: .5rem;
    }
    .hamburger-menu .header-logos-item img {
        height: 2.75rem;
    }
}
@media screen and (max-width: 359px) {
    .hamburger-menu .header-logos-item img {
        height: 2rem;
    }
}

iframe {
    max-width: 100%;
}

body .um .um-cover-add:hover, 
body .um .um-field-checkbox.active:not(.um-field-radio-state-disabled) i,
body .um .um-field-radio.active:not(.um-field-radio-state-disabled) i,
body .um .um-item-meta a,
body .um .um-member-less a:hover,
body .um .um-member-more a:hover,
body .um .um-member-name a:hover,
body .um .um-members-pagi a:hover,
body .um .um-profile-subnav a.active,
body .um .um-tip:hover,
body .um-account-name a:hover,
body .um-account-nav a.current,
body .um-account-side li a.current span.um-account-icon,
body .um-account-side li a.current:hover span.um-account-icon,
body .um-dropdown li a:hover,
body i.um-active-color,
body span.um-active-color {
    color: #555;
}

.um-center {
    text-align: left !important;
}

#um-submit-btn {
    margin-top: 1rem;
}


body .um .um-form .um-datepicker.picker__input.picker__input--active, 
body .um .um-form .um-datepicker.picker__input.picker__input--target, 
body .um .um-form input[type=number]:focus,
body .um .um-form input[type=password]:focus,
body .um .um-form input[type=search]:focus,
body .um .um-form input[type=tel]:focus,
body .um .um-form input[type=text]:focus,
body .um .um-form textarea:focus {
    border: none !important;
}

.um-form input[type=number], .um-form input[type=password], .um-form input[type=search], .um-form input[type=tel], .um-form input[type=text] {
    border-radius: 0 !important;
}

body .um {
    margin-left: 0 !important;
}
.account-menu {
    height: 3.5rem;
    position: relative;
    z-index: 9;
}
.account-menu ul {
    list-style: none;
}
.account-menu a {
    text-decoration: none;
    transition: color .2s;
}
.account-menu .menu-accountmenue-container > ul {
    display: flex;
}
.account-menu .menu-accountmenue-container > ul > li > a:hover,
.account-menu .menu-accountmenue-container > ul > li.current_page_item > a,
.account-menu .sub-menu a:hover,
.account-menu .sub-menu li.current_page_item > a {
    color: #374348;
}
.style-yellow .account-menu .menu-accountmenue-container > ul > li > a:hover,
.style-yellow .account-menu .menu-accountmenue-container > ul > li.current_page_item > a,
.style-yellow .account-menu .sub-menu a:hover,
.style-yellow .account-menu .sub-menu li.current_page_item > a {
    color: #ffcc00;
}
.style-green .account-menu .menu-accountmenue-container > ul > li > a:hover,
.style-green .account-menu .menu-accountmenue-container > ul > li.current_page_item > a,
.style-green .account-menu .sub-menu a:hover,
.style-green .account-menu .sub-menu li.current_page_item > a {
    color: #95c11f;
}
.style-red .account-menu .menu-accountmenue-container > ul > li > a:hover,
.style-red .account-menu .menu-accountmenue-container > ul > li.current_page_item > a,
.style-red .account-menu .sub-menu a:hover,
.style-red .account-menu .sub-menu li.current_page_item > a {
    color: #d60b52;
}
.style-blue .account-menu .menu-accountmenue-container > ul > li > a:hover,
.style-blue .account-menu .menu-accountmenue-container > ul > li.current_page_item > a,
.style-blue .account-menu .sub-menu a:hover,
.style-blue .account-menu .sub-menu li.current_page_item > a {
    color: #1d71b8;
}

.account-menu .sub-menu li:first-child a {
    padding-top: .8rem;
}
.account-menu .sub-menu li:last-child a {
    padding-bottom: .8rem;
    border-bottom: none;
}
.account-menu .sub-menu a {
    padding: .4rem 1rem;
    display: block;
    border-bottom: 1px solid #f7f7f7;
}
.account-menu .menu-accountmenue-container > ul > li:first-child > a {
    padding-left: 1rem;
}
.account-menu .menu-accountmenue-container > ul > li:last-child > a {
    padding-right: 1rem;
}
.account-menu .menu-accountmenue-container > ul > li {
    position: relative;
}
.account-menu .menu-accountmenue-container > ul > li > a {
    padding: 1rem .5rem;
    display: block;
}
.account-menu .menu-accountmenue-container {
    border-radius: 1rem;
    background-color: #f7f7f7;
    position: relative;
    z-index: 1;
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.1);
}


footer {
    /*z-index: 0 !important;*/
}

.page-id-2745 header.header-fixed {
    overflow: hidden;
}


.ac-items {
    margin-bottom: 0 !important;
}

.ac-text {
    margin-bottom: 1rem;
}

.ac-title {
    padding: .5rem 1rem;
    border-bottom: 1px solid #e1e5e8;
    font-weight: bold;
    cursor: pointer;
    color: #374348;
}
.ac-content {
    border-bottom: 1px solid #e1e5e8;
}
.ac-content-inner {
    padding: .5rem 1rem !important;
}
.ac-content section {
    padding: 1rem 0;
}

.ac-arrow {
    transform: rotate(-90deg);
    transition: .4s;
}
.ac-title.active .ac-arrow {
    transform: rotate(90deg);
}

.textfeld-widget .content .title-top,
.accordion-widget .content .title-top,
.download-widget .content .title-top {
    margin-bottom: 1rem;
}

.dl-item {
    display: block;
    padding: .5rem 1rem;
    text-decoration: none;
    margin-bottom: 2rem !important;
}
.dl-item > .row {
    height: 100%;
    align-items: center;
    min-height: 2.75rem;
}

.dl-title {
    font-weight: bold;
    word-wrap: break-word;
}
.dl-text {
    color: #78828c;
    font-size: .8rem;
}
.dl-icon {
    position: relative;
}
.dl-icon svg {
    transform: rotate(-90deg);
}
.dl-icon::before {
    content: "";
    display: block;
    width: 3px;
    height: 60%;
    background-color: currentColor;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
}
.dl-icon::after {
    content: "";
    border: 3px solid currentColor;
    border-top-width: 0;
    width: 100%;
    height: 5px;
    display: block;
    position: absolute;
    bottom: -2px;
}

.dl-item-0.cols-1 {
    border-top: 1px solid #c5cdd2;
}
.dl-item.cols-1 {
    margin-bottom: 0 !important;
    padding: .5rem 0;
    border-bottom: 1px solid #c5cdd2;
    min-width: 50%;
}
.dl-item.cols-1 > .row {
    min-height: inherit;
}
.dl-item.cols-1 .dl-icon {
    margin-right: 1rem;
}

.ac-content .dl-item.cols-1 {
    border: none !important;
}
.ac-content .dl-item.cols-1 .dl-icon {
    margin-right: 0;
}

.account-menu .menu-item-has-children a {
    padding-right: 1.5rem !important;
    position: relative;
}
.account-menu .nav-arrow {
    position: absolute;
    top: 50%;
    right: .5rem;
    transform: translateY(-50%);
    pointer-events: none;
}
.account-menu .nav-arrow svg {
    transform: rotate(-90deg);
}

.header-bg {
    pointer-events: none;
}
.style-inherit .um .um-button {
    background-color: #374348 !important;
}
.style-yellow .um .um-button {
    background-color: #ffcc00 !important;
}
.style-green .um .um-button {
    background-color: #95c11f !important;
}
.style-red .um .um-button {
    background-color: #d60b52 !important;
}
.style-blue .um .um-button {
    background-color: #1d71b8 !important;
}

.bildtext-widget.bt-ohne .bt-img-wrapper .bt-img,
.bildtext-widget.bt-ohne .bt-img-wrapper .bt-img img {
    border-radius: 0;
}
.bildtext-widget.bt-ohne .bt-img-wrapper {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
    left: auto !important;
    right: auto !important;
}
.bildtext-widget.bt-ohne .bt-text {
    z-index: 0 !important;
}


.linkboxen-widget.no-highlight .lb-carousel .owl-item .lb-item {
    transform: scale(0.9) !important;
}


.bildtext-widget .bt-text {
    z-index: 5 !important;
}

.news-widget .n-deco > img {
    transform: none !important;
}
.news-widget .n-deco > span img {
    position: absolute;
    top: 0;
    right: 0;
    width: 32rem;
    height: auto;
    transform: translateY(-25%);
    user-select: none;
    pointer-events: none;
}

@media screen and (min-width: 768px) {
    .scroll-past .account-menu .menu-accountmenue-container > ul {
        max-width: 1250px;
        padding: 0 1rem;
        margin: 0 auto;
    }
    .scroll-past .account-menu .menu-accountmenue-container {
        position: fixed;
        top: 4.5rem;
        left: 0;
        width: 100%;
        box-shadow: 0 3px 3px rgba(0, 0, 0, 0.05);
        z-index: 10;
        border-radius: 0;
    }
    .scroll-past .account-menu .menu-accountmenue-container > ul > li:first-child > a {
        padding-left: 0;
    }
    .scroll-past .account-menu .menu-accountmenue-container > ul > li:last-child > a {
        padding-right: 0;
    }
    
    .scroll-past.admin-bar .account-menu .menu-accountmenue-container {
        margin-top: 32px;
    }
    
    .account-menu .sub-menu {
        position: absolute;
        background-color: #fff;
        bottom: .5rem;
        left: 0;
        transform: translateY(calc(100% - .25rem));
        box-shadow: 0 0 3px 3px rgba(0, 0, 0, 0.05);
        border-radius: .25rem;
        white-space: nowrap;
        transition: .2s;
        opacity: 0;
        visibility: hidden;
    }
    .account-menu li:hover > a + .sub-menu {
        opacity: 1;
        visibility: visible;
        transform: translateY(100%);
    }

    .account-menu .sub-menu > li {
        position: relative;
    }
    .account-menu .sub-menu .sub-menu {
        top: 0;
        bottom: auto;
        right: 0;
        left: auto;
        transform: translateX(100%) !important;
        display: table;
    }
    .account-menu .sub-menu.left {
        right: 0;
        left: auto;
    }
    .account-menu .sub-menu .sub-menu.left {
        right: auto;
        left: 0;
        transform: translateX(-100%) !important;
    }
    .account-menu .sub-menu .nav-arrow svg {
        transform: rotate(180deg);
    }
    
    .has-header.has-account .account-menu {
        position: absolute;
        top: 6rem;
        margin: 0 auto;
        left: 0;
        right: 0;
    }
    .has-header.has-account .header-widget .h-text-wrapper .h-text-item {
        margin-top: 6rem;
    }
}
@media screen and (max-width: 767px) {
    .account-menu .menu-accountmenue-container > ul {
        display: block;
    }
    .account-menu a {
        display: table !important;
    }
    .account-menu .nav-arrow {
        padding: 1rem;
        right: -1.25rem;
        pointer-events: all;
    }
    .account-menu .menu-accountmenue-container > ul > li > a {
        padding-top: .5rem;
        padding-bottom: .5rem;
        padding-left: 1rem !important;
    }
    .account-menu .menu-accountmenue-container > ul > li:first-child > a {
        padding-top: 1rem;
    }
    .account-menu {
        height: auto;
    }
    .account-menu .sub-menu {
        border: solid rgba(0, 0, 0, 0.035);
        border-width: 1px 0;
        background-color: rgba(0, 0, 0, 0.035);
    }
    .account-menu .sub-menu a {
        border: none;
    }
    body.no-header main {
        padding-top: 4rem !important;
    }
    .is-account .bubbles-1 {
        display: none !important;
    }

    .scroll-animation {
        opacity: 1 !important;
        transform: none !important;
    }
}


.se-booking-title-custom {
    margin-top: 2rem;
}

@media screen and (max-width: 767px) {
    .singlejob-widget .sj-row {
        flex-direction: column-reverse;
    }
    .singlejob-widget .se-img {
        display: none;
    }
    .singlejob-widget .se-img-mob {
        display: block !important;
        margin-bottom: 2rem;
    }
}

footer .footer-socials {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 100%;
}
footer .footer-socials a {
    margin-top: 0 !important;
}


.sternklar .textfeld-widget {
    padding: 1rem 0rem 3rem;
}

.menu-accountmenue-container {
    overflow-x: auto;
}